--- 
__version: '2.1'
lochlomondangling.com: 
  account_count: 1
  accounts: 
    web: 
      disk_mtime: '1338230172'
      diskquota: 262144000
      diskused: 6969756
  disk_mtime: '1338230172'
  passwd_mtime: '1338230172'
  quota_mtime: '1338230172'
